-- This completely clears the database
-- Doug Salt
-- 2020-04
drop table if exists metadata_object_type cascade;
drop table if exists metadata_language cascade;
drop table if exists table_metadata cascade;
drop table if exists row_metadata cascade;
drop table if exists column_metadata cascade;
drop table if exists field_metadata cascade;
drop table if exists metadata_object_type cascade;
drop table if exists had_member_entity cascade;
drop table if exists had_member_bundle cascade;
drop table if exists had_member_collection cascade;
drop table if exists had_member_empty_collection cascade;
drop table if exists had_member_plan cascade;
drop table if exists used_entity cascade;
drop table if exists used_bundle cascade;
drop table if exists used_collection cascade;
drop table if exists used_empty_collection cascade;
drop table if exists used_plan cascade;
drop table if exists activity_influence cascade;
drop table if exists agent_influence cascade;
drop table if exists bundle cascade;
drop table if exists collection cascade;
drop table if exists empty_collection cascade;
drop table if exists entity_influence cascade;
drop table if exists generation cascade;
drop table if exists influence cascade;
drop table if exists instantaneous_event cascade;
drop table if exists invalidation cascade;
drop table if exists location cascade;
drop table if exists plan cascade;
drop table if exists role cascade;
drop table if exists start cascade;
drop table if exists usage cascade;
drop table if exists _end cascade;
drop table if exists association cascade;
drop table if exists atrribution cascade;
drop table if exists attribution cascade;
drop table if exists communication cascade;
drop table if exists delegation cascade;
drop table if exists derivation cascade;
drop table if exists quotation cascade;
drop table if exists revision cascade;
drop table if exists organization cascade;
drop table if exists person cascade;
drop table if exists primary_source cascade;
drop table if exists software_agent cascade;
drop table if exists activity cascade;
drop table if exists agent cascade;
drop table if exists entity cascade;

